Canalplan Bug Tracker



Anonymous Login
2019-06-19 18:02 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000488Canalplan [All Projects] Internal Improvementspublic2019-05-18 16:30
ReporterPeter Hedges 
Assigned ToNick Atty 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionno change required 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000488: Photos
DescriptionDo not upload from photos tab only from a place
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002344

Nick Atty (administrator)

I don't understand this - you can add photos from the general photos page using the "Photo" menu item (which I'm about to rename "upload photo" to make it more obvious).

I'm closing the issue - if there is something more needs doing please update it.

~0002456

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-22 22:33 Peter Hedges New Issue
2018-08-23 06:53 Stephen Atty Assigned To => Nick Atty
2018-08-23 06:53 Stephen Atty Status new => assigned
2019-04-18 16:18 Nick Atty Note Added: 0002344
2019-04-18 16:18 Nick Atty Status assigned => resolved
2019-04-18 16:18 Nick Atty Resolution open => no change required
2019-05-18 16:30 Autoclose Note Added: 0002456
2019-05-18 16:30 Autoclose Status resolved => closed
+Issue History